UbixOS V2 2.0

Data Fields
driverType Struct Reference

`#include <driver.h>`

Collaboration diagram for driverType:

## Data Fields
const char * | devName
devMethod * | methods

## Detailed Description

Definition at line 39 of file driver.h.

## Field Documentation

## ◆ devName

const char* driverType::devName

Definition at line 40 of file driver.h.

## ◆ methods

devMethod* driverType::methods

Definition at line 41 of file driver.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/driver.h